﻿.container {
    width: 100% !important;
}

.jumbotron{
    background-color: transparent;
}

.body-content {
    background-color: rgba(255,255,255,0.8);
    width: 90% !important;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

td{
    vertical-align:middle !important;
}

.tablesorter-filter{
    border-radius: 5px;
}

.navbar-right {
    margin-right: 0px !important;
}

div.chart div a[style] {
  color: white !important;
  z-index: -1;
  display:none !important;
}

body{
    background-image:url("background.jpg");
    background-attachment: fixed !important;
    background-size: 100% 100%;
}

table{
    opacity: 0.8;
}

.table-title{
    text-align: center;
    margin-bottom: 50px;
}

.modal-footer{
    text-align:center !important;
}

.modal-footer button{
    width: 40% !important;
}

.small_container{
    width: 40% !important; 
}

.with_logo{
    background-image:url("logo.gif");
    background-position:center left;
    padding-left:120px;
    padding-top: 8px;
    background-repeat:no-repeat;
}

.navbar{
    font-weight: bolder;
    font-size: 18px;
}

#pleaseWait{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 100;
    display: none;
    text-align: center;
    padding-top: 10%;
}

.modal-body{
    max-height: 80vh;
    overflow-y: auto;
}